OpenJDK 7 vulnerability

2016-03-24T00:00:00
ID USN-2942-1
Type ubuntu
Reporter Ubuntu
Modified 2016-03-24T00:00:00

Description

A vulnerability was discovered in the JRE related to information disclosure, data integrity, and availability. An attacker could exploit these to cause a denial of service, expose sensitive data over the network, or possibly execute arbitrary code.